Subject: RE: Q&A
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Nov 2001 12:26:20 -0800 (PST)

I have seen this, but I don't think it should go out.  

David/Mary/Cindy, please correct me if I'm wrong.

Michelle

 -----Original Message-----
From: 	Prihoda, Melissa  
Sent:	Monday, November 05, 2001 10:23 AM
To:	Cash, Michelle
Subject:	FW: Q&A
Importance:	High
Sensitivity:	Confidential

Michelle,
Have you had a chance to look at this?  Is it okay for us to send to the HR VPs and Generalists for them to forward to their client groups?
Thanks,
Melissa Prihoda
Organizational Development & Learning
713.345.2501
 -----Original Message-----
From: 	O'rourke, Tim  
Sent:	Friday, November 02, 2001 5:13 PM
To:	Wilbeck, Tom; Prihoda, Melissa
Subject:	FW: Q&A
Importance:	High
Sensitivity:	Confidential

 -----Original Message-----
From: 	Denne, Karen  
Sent:	Friday, November 02, 2001 3:32 PM
To:	O'rourke, Tim
Cc:	Clark, Mary; Cash, Michelle
Subject:	Q&A
Importance:	High
Sensitivity:	Confidential

Tim -- Sorry for the delay.  We've been putting out fires all day.  Here's the revised Q&A.  Please make sure legal reviews before it is used and/or distributed.

Thanks!
Karen
x39757

 << File: HRQ&A.doc >>